libmspub::MSPUBCollector::PageInfo Struct Reference

## Public Member Functions

| PageInfo ()

## Public Attributes

std::vector< std::shared_ptr< ShapeGroupElement > > | m_shapeGroupsOrdered

## Constructor & Destructor Documentation

## PageInfo()

libmspub::MSPUBCollector::PageInfo::PageInfo | ( |  | ) |

inline

## Member Data Documentation

## m_shapeGroupsOrdered

std::vector<std::shared_ptr<ShapeGroupElement> > libmspub::MSPUBCollector::PageInfo::m_shapeGroupsOrdered

Referenced by libmspub::MSPUBCollector::assignShapesToPages(), PageInfo(), libmspub::MSPUBCollector::writePage(), and libmspub::MSPUBCollector::writePageShapes().

The documentation for this struct was generated from the following file:

- MSPUBCollector.h